html {
  font-size: 10px;
  font-family: "Oswald", sans-serif;
}

.container {
  max-width: 1920px;
  min-width: 360px;
  margin-right: auto;
  margin-left: auto;
}

.todoapp {
  margin: 0 auto;
}
.checked {
  text-decoration: line-through;
  background-color: greenyellow;
}
ul {
  text-align: center;
  list-style-type: none;
}
ul button {
  text-align: right;
}
li {
  text-align: center;
}
h1 {
  font-size: 50px;
  text-align: center;
}

h2 {
  text-align: center;
}
/* .todoapp:nth-child(1) {
  font-size: 30px;
} */
